.toggle-single { cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.menu-toggle { display: none; }

.slider .btn-prev, .slider .btn-next, .search-toggle, .search-form { display: none; }

#nav .mobile { display: none; }

.noscreen { display: none; }

.to-top { width: 50px; height: 50px; background: #061325 url("../images/caret.png"); background-size: cover; border-radius: 6px; color: white; font-weight: bold; font-size: 30px; display: none; position: fixed; right: 20px; bottom: 20px; text-align: center; cursor: pointer; z-index: 10; opacity: 0.6; }

@media screen and (min-width: 1001px) { .to-top { display: none !important; } }

@media screen and (min-width: 1001px) { #full .site-map .section:nth-child(5n+1) { clear: both; } }

@media screen and (max-width: 1000px) { .noscreen { display: block; }
  body { min-width: 0; -webkit-text-size-adjust: none; }
  img { max-width: 100%; height: auto; }
  input { -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }
  #wrapper { width: auto; padding: 0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  #wrapper * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  #header .search { width: 220px; }
  #header { position: relative; }
  #header a { border: none !important; }
  #header .bar { padding-bottom: 7px; }
  #nav ul { font-size: 10px; display: inline-block; }
  #nav ul li { vertical-align: top; margin-right: 10px; margin-bottom: 0; }
  #nav ul li:last-child { margin-right: 0; }
  #header .search form fieldset .keywords { height: 24px; }
  .threecolumns { margin: 0; }
  .carousel .mask, .slider .mask { width: auto; }
  .carousel .btn-prev, .slider .btn-prev, .carousel .btn-next, .slider .btn-next { display: none; }
  .gallery-carousel .owl-nav { bottom: 0; }
  .threecolumns .col { width: 31%; margin-right: 3.5%; position: relative; min-height: 200px; }
  .threecolumns .col:after { width: 100% !important; }
  .threecolumns .col:last-child { margin-right: 0; }
  .slider .mask .slideset, .slider .mask .slide { width: auto; }
  #sidebar { width: 35%; padding-right: 20px; }
  #sidebar img { max-width: 100%; height: auto; }
  #sidebar .mail-form { position: relative; padding-right: 22px; padding-left: 0; width: auto; }
  #sidebar .mail-form input { height: 25px; border-radius: 0; width: 100%; }
  #sidebar .mail-form .submit { background: url(/assets/images/btn-submit-lg.gif) no-repeat; width: 22px; position: absolute; top: 14px; right: 0; }
  #sidebar .social-buttons-white { text-align: center; }
  #sidebar .social-buttons-white ul { margin-left: 0; float: none; }
  #sidebar .social-buttons-white ul li { display: inline-block; margin: 0 3px 15px; float: none; }
  #sidebar .calendar-area .calendar, #sidebar .calendar .datepicker, #sidebar .datepicker-header, #sidebar .article-block, #sidebar .popular-section, #sidebar .regular-block, #sidebar .contact-box { width: auto; padding-left: 0; padding-right: 0; }
  #sidebar .button { font-size: 12px; }
  #content { width: 65%; }
  #content h2 { margin-left: 0; }
  #content img { max-width: 100%; height: auto; }
  #content .big-image { width: auto; }
  #content h1, #content .big-text, #content .text, #content .normal-text { padding-left: 0; padding-right: 0; }
  .pagination ul li a, .pagination ul .active, .pagination .next, .pagination .last, .pagination .first, .pagination .prev { height: 20px !important; }
  #twocolumns { position: relative; }
  #twocolumns .content { width: 100%; }
  #twocolumns .aside { width: 100%; }
  #twocolumns .aside > * { padding-left: 0; }
  .social-area a svg { height: 14px !important; }
  .std-form dd, .std-form .dd { clear: both; margin: 0; width: 100%; }
  .std-form dd input[type="text"] { height: 21px; max-width: 100%; }
  .std-form input[type="submit"] { margin-left: 0; }
  #request-form.std-form { float: none; }
  #request-form.std-form dd, #request-form.std-form .dd { clear: none; margin: 0 0 20px 170px; width: auto; float: none; }
  #request-form.std-form dd textarea { max-width: 100%; }
  #request-form .formError { left: auto !important; right: 0; }
  #main .featured-publications .photo-holder { width: auto; }
  #sidebar .info-area, #sidebar .info-area form fieldset input[type="text"] { width: 100% !important; }
  .contact-info { margin: 0; }
  .contact-info .col { width: 33.3333%; padding-right: 20px; margin-bottom: 30px; }
  .gsc-orderby .gsc-selected-option-container { width: 90px !important; }
  .gsc-wrapper .gsc-results .gsc-cursor-box .gsc-cursor-current-page, .gsc-wrapper .gsc-results .gsc-cursor-box .gsc-cursor-page { height: 21px; }
  .gallery .mask, .gallery .mask .slide, .swither .swither-mask { width: auto; height: auto !important; }
  .schedule .accordion-schedule li, .schedule .date-list { width: 100%; }
  .schedule .date-list li { position: relative; }
  .schedule .date-list .date-holder { position: absolute; top: 0; left: 0; }
  .schedule .date-list .event { width: auto; margin-left: 60px; float: none; min-height: 50px; }
  #full, #full .site-map div { width: auto; }
  #full .site-map { width: auto; }
  #full .site-map ul { width: 30%; float: none; display: inline-block; vertical-align: top; }
  #full .site-map ul ul { width: 100% !important; }
  .name-list ul { float: none; display: inline-block; vertical-align: top; }
  #content .person-list { margin: 0 -5px; }
  #content .person-list:after { content: ""; display: table; clear: both; }
  .person-list li { width: 33.3333%; display: block; float: left; padding: 0 5px; margin: 0 0 10px; }
  .person-list li img { display: block; }
  #main .photo-holder { margin: 0 -5px 33px; }
  #main .photo-holder:after { content: ""; display: table; clear: both; }
  #main .photo-holder a { width: 33.3333%; display: block; float: left; padding: 0 5px; margin: 0 0 10px; }
  #main .photo-holder a img { width: 100%; height: auto; }
  .gallery { margin-left: 0; }
  .post p { font-size: 13px; }
  .search div.cse-search { top: auto; }
  table.gsc-search-box { margin-top: 37px; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input::placeholder { color: #fff; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input::-webkit-input-placeholder { color: #fff; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input::-moz-placeholder { color: #fff; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input:-ms-input-placeholder { color: #fff; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input:-moz-placeholder { color: #fff; }
  .home table.gsc-search-box tbody td.gsc-input input.gsc-input:-ms-input-placeholder { color: #fff; }
  table.gsc-search-box tbody td.gsc-input { padding-right: 4px; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input { border: 1px solid #ccc; font-size: 12px; padding: 3px 4px; margin-top: 3px; color: #999; }
  .home table.gsc-search-box tbody td.gsc-input input.gsc-input { background: #fff; color: #999; }
  table.gsc-search-box tbody button.gsc-search-button-v2 { border: none; background: none; min-width: 10px; width: 10px; color: transparent; padding-left: 10px; height: 20px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; margin-top: 4px; } }

@media screen and (min-width: 769px) and (max-width: 1000px) { div.gsc-control-searchbox-only { margin-top: 29px; } }

@media screen and (min-width: 651px) and (max-width: 1000px) { #request-form.std-form input[type="submit"] { margin-left: 170px; } }

@media screen and (max-width: 768px) { #header .logo { width: 250px; height: 40px; background-size: cover; }
  .home #header .logo { background: url("/assets/images/logo-home.png"); background-size: cover; }
  #header .search #sub ul { margin-top: 15px; }
  .gallery-carousel { display: block; }
  .threecolumns .col { width: 100%; margin: 0 0 40px; }
  .threecolumns .col:after { display: none; }
  .slider .mask { margin: 0 -10px; }
  .slider .mask .slide { width: 50%; padding: 0 10px; float: left; margin-bottom: 10px; }
  .slider .mask .slide:last-child { margin-bottom: 0; }
  .slider .mask .slide:nth-child(2n+1) { clear: both; }
  .threecolumns .slide .description { min-height: initial; }
  .threecolumns .col { min-height: initial; }
  table.gsc-search-box { margin-top: 10px; } }

@media screen and (min-width: 651px) and (max-width: 768px) { .aside > * { padding-left: 0 !important; }
  .threecolumns .application .button { display: inline-block; }
  .threecolumns .application .learn-more { display: block; }
  .posts-holder .post .photo { float: none; margin: 0 0 15px; display: block; }
  .posts-holder .post .description { margin: 0; }
  #twocolumns .aside .person-info, #twocolumns .aside .notes { padding-left: 0; }
  .contact-info .col { width: 100%; }
  #main .photo-holder a, .person-list li { width: 50%; } }

@media screen and (max-width: 650px) { .nomobile { display: none; }
  .latest-news .photo-holder { display: none; }
  #header .logo { margin: 0 0 30px; }
  .menu-toggle { display: block; width: 30px; position: absolute; right: 0; top: 30px; }
  .menu-toggle .menu-bar { height: 3px; background: black; margin-bottom: 7px; }
  .home .menu-toggle .menu-bar { background: white; }
  #header .bar { border: none; padding: 0; }
  #header { margin-bottom: 20px; padding-bottom: 0; }
  #header .search { display: none; }
  #header .search-toggle { width: 30px; height: 30px; background: url("../images/btn-search-black.png"); background-size: cover; display: block; position: absolute; top: 27px; right: 45px; }
  #header .search-form { float: none; position: relative; top: 4px; display: none; width: 100%; margin-bottom: 10px; margin-top: 10px; }
  #header .search-form.active { display: inline-block; }
  #header .search-form .input-placeholder-text { top: 5px; left: 5px; }
  #header .search-form input { height: 25px; border-radius: 0; width: 100%; padding: 5px; background: #e3e3e3; }
  #header .search-form .submit { background: url(/assets/images/btn-submit-lg.gif) no-repeat; width: 22px; position: absolute; top: 0; right: 0; border: none; text-indent: -9999px; }
  #header .search-form .gsc-search-box td.gsc-input { width:100%; }
  #header .search-form .gsc-search-box td.gsc-search-button { display:none; }
  #header .search-form fieldset { display: block; padding-right: 22px; position: relative; }
  .home #header { padding-bottom: 0; }
  .home #header .search-toggle { background: url("../images/btn-search-white.png"); background-size: cover; }
  .home #header .search-form .text { background: white; }
  #nav .mobile { display: block; }
  #nav { margin: 0; padding: 0; display: none; margin-top: 10px; margin-bottom: 20px; }
  #nav:after { content: ""; display: table; clear: both; }
  #nav.active { display: block; }
  #nav ul li { padding: 0 !important; width: 100%; margin: 7px 0; text-align: center; font-size: 14px; }
  #header .search { clear: both; float: none; margin: auto; }
  #header .search:after { content: ""; display: table; clear: both; }
  #header .search #sub ul li:first-child { margin-left: 0; }
  #sub ul li#search form fieldset .keywords, #sub ul li#search form fieldset .input-placeholder-text { width: 150px; }
  #footer .links-area { float: none; margin: 0 auto 10px; width: 210px; }
  #footer .copyright { text-align: center; }
  .carousel:after { display: none; }
  .threecolumns .col .title { border: none; }
  #main { position: relative; padding-top: 40px; }
  #sidebar { width: 100%; max-width: 280px; margin: 0 auto 50px; float: none; padding: 0; }
  #sidebar .heading-area { position: absolute; top: 0; left: 0; padding: 0; border: none; }
  #sidebar .heading-area h1, #sidebar .heading-area h2 { font-size: 24px; }
  #content { width: 100%; margin-bottom: 35px; float: none; }
  #content .normal-text { padding: 0; }
  .threecolumns .title, .threecolumns .description, .threecolumns .slide .description { padding-left: 0; padding-right: 0; }
  .threecolumns .link-holder { padding-left: 0; }
  #full .site-map ul { width: 100%; margin-right: 0; }
  .name-list ul { width: 100%; padding: 0; }
  #request-form.std-form dt { width: 100%; }
  #request-form.std-form dd, #request-form.std-form .dd { width: 100%; clear: both; margin: 0 0 20px; }
  #request-form .std-form strong { margin-left: 0; }
  .slider .mask .slide { width: 100%; float: none; }
  .faq .faq-area p { font-size: 13px; } }

@media screen and (max-width: 480px) { #header .logo { width: 200px; height: 32px; }
  .aside > * { padding-left: 0 !important; }
  .posts-holder .post .photo { float: none; margin: 0 0 15px; display: block; }
  .posts-holder .post .description { margin: 0; }
  #twocolumns .aside .person-info, #twocolumns .aside .notes { padding-left: 0; }
  #content .header .photo { float: none; margin: 0 0 20px 0; }
  .contact-info .col { width: 100%; }
  .person-list .caption strong { padding: 2px 5px; }
  #main .photo-holder a, .person-list li { width: 50%; } }

@media screen and (max-width: 650px) { table.gsc-search-box tbody button.gsc-search-button-v2 { margin-top: 3px; color: #2F375E; }
  table.gsc-search-box tbody td.gsc-input input.gsc-input { border: 1px solid #ccc; color: #999; }
  .home table.gsc-search-box tbody td.gsc-input input.gsc-input { border: 1px solid #fff; background: #fff; color: #999; } }

@media screen and (max-width: 650px) { .mask .home-carousel { padding-bottom: 50px; } }

.mask .home-carousel .slide { width: auto; }

.mask .home-carousel .slide .description { float: left; width: 300px; }

@media screen and (max-width: 650px) { .mask .home-carousel .slide .description { width: 100%; padding: 0 0 30px; } }

.mask .home-carousel .slide .photo { display: block; margin-left: 320px; float: none; }

@media screen and (max-width: 650px) { .mask .home-carousel .slide .photo { margin: 0; } }

.mask .home-carousel .slide .photo img { width: 100%; height: auto; }

.mask .home-carousel .owl-nav { position: absolute; bottom: 10px; left: 264px; }

@media screen and (max-width: 1000px) { .mask .home-carousel .owl-nav { left: 234px; } }

@media screen and (max-width: 650px) { .mask .home-carousel .owl-nav { left: 0; width: 100%; text-align: center; } }

.owl-carousel:after { content: ""; display: table; clear: both; }

.owl-carousel .owl-prev, .owl-carousel .owl-next { background: url(/assets/images/btn-gallery.png) no-repeat; width: 12px; height: 11px; display: inline-block; }

@media screen and (max-width: 1000px) { .owl-carousel .owl-prev, .owl-carousel .owl-next { background: url(/assets/images/btn-gallery-lg.png) no-repeat; width: 24px; height: 23px; } }

.owl-carousel .owl-prev.disabled { background-position: 0 -19px; }

@media screen and (max-width: 1000px) { .owl-carousel .owl-prev.disabled { background-position: 0 -37px; } }

.owl-carousel .owl-next { background-position: -14px 0; margin-left: 3px; }

@media screen and (max-width: 1000px) { .owl-carousel .owl-next { background-position: -28px 0; } }

.owl-carousel .owl-next.disabled { background-position: -14px -19px; }

@media screen and (max-width: 1000px) { .owl-carousel .owl-next.disabled { background-position: -28px -37px; } }

.gallery-carousel .owl-item { height: 130px; }

.gallery-carousel .owl-nav { position: absolute; right: 13px; bottom: 0; }

.people-carousel .owl-prev, .people-carousel .owl-next { position: absolute; top: 50%; left: 0; text-indent: -9999px; overflow: hidden; background: url("/assets/images/sprite-01.png") no-repeat -36px -3px; width: 21px; height: 58px; opacity: 0; outline: none; -webkit-transition: 300ms all linear; transition: 300ms all linear; margin-top: -29px; }

@media screen and (max-width: 1000px) { .people-carousel .owl-prev, .people-carousel .owl-next { opacity: 1; } }

.people-carousel .owl-prev.disabled, .people-carousel .owl-next.disabled { display: none; }

.people-carousel:hover .owl-prev, .people-carousel:hover .owl-next { opacity: 1; }

.people-carousel .owl-next { left: auto; right: 0; background-position: -66px -4px; }

.owl-carousel .owl-item { -webkit-backface-visibility: visible; }
